> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Tax Returns

**`v1`** · Base URL `https://api.fintoc.com/v1`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api.json GET /tax_returns
openapi: 3.1.0
info:
  title: fintoc-api
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v1
security:
  - {}
paths:
  /tax_returns:
    get:
      summary: List Tax Returns
      operationId: tax-returns-list
      parameters:
        - name: link_token
          in: query
          description: >-
            The access token of the `Link` that holds the Tax Returns to list,
            returned when creating said `Link`.
          schema:
            type: string
            default: link_6n12zLmai3lLE9Dq_token_gvEJi8FrBge4fb3cz7Wp856W
        - name: Authorization
          in: header
          description: Fintoc Secret Key
          schema:
            type: string
            default: sk_test_9c8d8CeyBTx1VcJzuDgpm4H
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: "[{\n  \"object\": \"tax_return\",\n  \"institution_id\": \"cl_fiscal_sii\",\n  \"interval_unit\": \"annual\",\n  \"period\": \"2021\",\n  \"fiscal_year\": \"2021\",\n  \"currency\": \"CLP\",\n  \"document_number\": \"12345\",\n  \"taxpayer\": {\n    \"id\": \"117056856\",\n\t  \"name\": \"Erlich Bachman\",\n\t  \"institution_tax_payer\": {\n       \"address\": \"Los Conquistadores 2461\",\n       \"phone\": \"+56981234312\",\n       \"email\": \"erlich@bachman.com\",\n       \"business_activity_description\": \"Servicios de tecnologia\",\n       \"business_activity_code\": \"0123\"\n    },\n  },\n\t\"institution_tax_return\": {\n    \"refund_account\": {\n      \"holder_id\": \"117056856\",\n      \"holder_name\": \"Erlich Bachman\",\n      \"number\": \"123123123\",\n      \"institution\": {\n        \"id\": \"cl_banco_de_chile\",\n        \"name\": \"Banco de Chile\",\n        \"country\": \"cl\"\n      }\n  \t},\n    \"refund_amount\": 1000,\n    \"due_amount\": 0,\n    \"income\": {\n      \"fees_with_retention\": 234212,\n      \"withheld_fees\": 42341,\n      \"fees_without_retention\": 512334,\n      \"fees\": 13123,\n      \"salary\": 2313123,\n    },\n  }\n}]"
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false

````